Index: data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf
===================================================================
--- data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4821)
+++ data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4832)
@@ -5719,41 +5719,41 @@
 950 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 951 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
 952 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 953 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
 954 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-955 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+955 // SURFACE_META V: 3 I: 3 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
 956 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
+	shader textures/metal/de-r_mtl2_bright
 	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
@@ -5761,132 +5761,132 @@
 957 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-958 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-959 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-960 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-961 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-962 // SURFACE_META V: 9 I: 21 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-963 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+958 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+959 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+960 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+961 // SURFACE_META V: 3 I: 3 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+962 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+963 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
 964 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-965 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+965 // SURFACE_META V: 3 I: 3 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 966 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-967 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-968 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-969 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-970 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-971 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-972 // SURFACE_META V: 38 I: 102 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-973 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-974 // SURFACE_META V: 40 I: 135 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-975 // SURFACE_META V: 52 I: 159 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-976 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-977 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-978 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+967 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+968 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+969 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+970 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+971 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+972 // SURFACE_META V: 18 I: 48 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+973 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+974 // SURFACE_META V: 12 I: 33 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+975 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+976 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+977 // SURFACE_META V: 41 I: 117 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+978 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -5894,5 +5894,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -5900,17 +5900,17 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-981 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-982 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+981 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+982 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -5918,5 +5918,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -5924,23 +5924,23 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-985 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-986 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-987 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+985 // SURFACE_META V: 9 I: 24 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+986 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+987 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -5948,5 +5948,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -5954,17 +5954,17 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-990 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-991 // SURFACE_META V: 8 I: 18 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+990 // SURFACE_META V: 41 I: 138 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+991 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -5975,86 +5975,86 @@
 }
 
-993 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-994 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-995 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-996 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-997 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-998 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-999 // SURFACE_META V: 38 I: 120 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1000 // SURFACE_META V: 40 I: 120 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1001 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1002 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1003 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-1004 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1005 // SURFACE_META V: 8 I: 18 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1006 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+993 // SURFACE_META V: 26 I: 90 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+994 // SURFACE_META V: 18 I: 57 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+995 // SURFACE_META V: 64 I: 198 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+996 // SURFACE_META V: 30 I: 87 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+997 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+998 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+999 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1000 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1001 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1002 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1003 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1004 // SURFACE_META V: 9 I: 24 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1005 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1006 // SURFACE_META V: 50 I: 144 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -6062,47 +6062,47 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-1008 // SURFACE_META V: 8 I: 18 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1009 // SURFACE_META V: 9 I: 21 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1010 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1011 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1012 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1013 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1014 // SURFACE_META V: 3 I: 3 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1008 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1009 // SURFACE_META V: 34 I: 90 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1010 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1011 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1012 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1013 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1014 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -6110,23 +6110,23 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-1016 // SURFACE_META V: 8 I: 18 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1017 // SURFACE_META V: 3 I: 3 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1018 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1016 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1017 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1018 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -6134,5 +6134,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -6140,11 +6140,11 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1021 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1021 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -6152,5 +6152,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -6158,17 +6158,17 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1024 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-1025 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1024 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1025 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -6188,17 +6188,17 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1029 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1030 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1029 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1030 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -6206,35 +6206,35 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1032 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1033 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-1034 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1035 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1036 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1032 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1033 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1034 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1035 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1036 // SURFACE_META V: 38 I: 102 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -6242,44 +6242,44 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1038 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-1039 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1040 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-1041 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1042 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1043 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1044 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1038 // SURFACE_META V: 40 I: 135 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1039 // SURFACE_META V: 56 I: 171 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1040 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1041 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1042 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1043 // SURFACE_META V: 15 I: 39 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1044 // SURFACE_META V: 5 I: 9 planar
 {
 	shader textures/metal/dkmtl
@@ -6296,29 +6296,29 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1047 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1048 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1049 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1050 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1047 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1048 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1049 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1050 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -6326,5 +6326,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -6332,17 +6332,17 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-1053 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1054 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1053 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1054 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -6350,5 +6350,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -6356,8 +6356,8 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1057 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1057 // SURFACE_META V: 8 I: 18 planar
 {
 	shader textures/metal/dkmtl
@@ -6368,5 +6368,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -6374,5 +6374,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -6380,5 +6380,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -6386,17 +6386,17 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1062 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1063 // SURFACE_META V: 18 I: 48 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1062 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1063 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -6404,41 +6404,41 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1065 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1066 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1067 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1068 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1069 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1070 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1065 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1066 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1067 // SURFACE_META V: 38 I: 120 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1068 // SURFACE_META V: 40 I: 120 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1069 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1070 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -6446,23 +6446,23 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1072 // SURFACE_META V: 19 I: 51 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-1073 // SURFACE_META V: 19 I: 54 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1074 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1072 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1073 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1074 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -6470,38 +6470,38 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1076 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1077 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-1078 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1079 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1080 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1081 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1076 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1077 // SURFACE_META V: 9 I: 21 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1078 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1079 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1080 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1081 // SURFACE_META V: 3 I: 3 planar
 {
 	shader textures/metal/dkmtl
@@ -6512,23 +6512,23 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1083 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1084 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1085 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1083 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1084 // SURFACE_META V: 3 I: 3 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1085 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -6536,5 +6536,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -6542,11 +6542,11 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1088 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1088 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -6554,8 +6554,8 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-1090 // SURFACE_META V: 3 I: 3 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1090 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/dkmtl
@@ -6566,17 +6566,17 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-1092 // SURFACE_META V: 3 I: 3 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-1093 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1092 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1093 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -6584,5 +6584,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
